Date: Monday, September 4, 2017 @ 08:52:53
  Author: bpiotrowski
Revision: 304645

2.26-2: bump to latest commit from release/2.26/master

Fixes FS#55218. Also drop --enable-kernel as the default already is newer
than what we had set.

Modified:
  glibc/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2017-09-04 08:49:17 UTC (rev 304644)
+++ PKGBUILD    2017-09-04 08:52:53 UTC (rev 304645)
@@ -7,8 +7,7 @@
 
 pkgname=glibc
 pkgver=2.26
-pkgrel=1
-_commit=1c9a5c270d8b66f30dcfaf1cb2d6cf39d3e18369
+pkgrel=2
 pkgdesc='GNU C Library'
 arch=(i686 x86_64)
 url='http://www.gnu.org/software/libc'
@@ -22,6 +21,7 @@
         etc/nscd.conf)
 options=(!strip staticlibs)
 install=glibc.install
+_commit=58270c0049404ef2f878fdd45df55f17f0b8c1f7
 source=(git+https://sourceware.org/git/glibc.git#commit=${_commit}
         locale.gen.txt
         locale-gen)
@@ -29,6 +29,11 @@
          '07ac979b6ab5eeb778d55f041529d623'
          '476e9113489f93b348b21e144b6a8fcf')
 
+# pkgver() {
+#   cd glibc
+#   git describe --tags | sed 's/^glibc-//;s/-/+/g'
+# }
+
 prepare() {
   mkdir -p glibc-build
 }
@@ -57,7 +62,6 @@
       --with-bugurl=https://bugs.archlinux.org/ \
       --enable-add-ons \
       --enable-bind-now \
-      --enable-kernel=2.6.32 \
       --enable-lock-elision \
       --enable-multi-arch \
       --enable-obsolete-nsl \

Reply via email to